{
    "dc_identifier": "nl.gm0014.2c.2016.833599-2",
    "dc_title": "commissie Werk en Inkomen 2016-11-02 - : Gemeentebegroting 2017",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Groningen op 2016-11-02. Onderdeel: : Gemeentebegroting 2017.",
    "dc_source": "https://groningen.notubiz.nl/vergadering/1786",
    "dc_publisher": "gm0014",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-01-26",
    "foi_publishedDate": "2016-11-02",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Groningen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Groningen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "862",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0014.2c.2016.833599-2",
    "dc_externalIdentifier": "833603",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-11-02",
    "foi_meetingNumber": "833599",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0014.2c.2016.833599-2.doc.1",
            "dc_title": "Gemeentebegroting 2017.pdf",
            "foi_fileName": "Gemeentebegroting 2017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.groningen.nl/api/v1/meetings/1786/documents/11827"
        },
        {
            "dc_identifier": "nl.gm0014.2c.2016.833599-2.doc.2",
            "dc_title": "Begroting 2017-13-10 tbv Raad (nwe versie).pdf",
            "foi_fileName": "Begroting 2017-13-10 tbv Raad (nwe versie).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.groningen.nl/api/v1/meetings/1786/documents/11828"
        },
        {
            "dc_identifier": "nl.gm0014.2c.2016.833599-2.doc.3",
            "dc_title": "Begroting_2017-05-10_tbv_Raad.pdf",
            "foi_fileName": "Begroting_2017-05-10_tbv_Raad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.groningen.nl/api/v1/meetings/1786/documents/11829"
        },
        {
            "dc_identifier": "nl.gm0014.2c.2016.833599-2.doc.4",
            "dc_title": "Begroting_in_____n_oogopslag.pdf",
            "foi_fileName": "Begroting_in_____n_oogopslag.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.groningen.nl/api/v1/meetings/1786/documents/11830"
        },
        {
            "dc_identifier": "nl.gm0014.2c.2016.833599-2.doc.5",
            "dc_title": "Erratum_ontwerpbegroting_2017.pdf",
            "foi_fileName": "Erratum_ontwerpbegroting_2017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.groningen.nl/api/v1/meetings/1786/documents/11831"
        },
        {
            "dc_identifier": "nl.gm0014.2c.2016.833599-2.doc.6",
            "dc_title": "Aanvullend erratum ontwerpbegroting 2017.pdf",
            "foi_fileName": "Aanvullend erratum ontwerpbegroting 2017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.groningen.nl/api/v1/meetings/1786/documents/11832"
        }
    ]
}